=== debian/changelog ===
salasaga (0.8.0~alpha7-2) unstable; urgency=low

  * debian/control:
    - Fix 'binary-control-field-duplicates-source field "section" in 
      package salasaga-common' lintian I.
  * debian/changelog:
    - Fix 'debian-changelog-line-too-long'
  * Install ide/ttf/*.  Closes: #573958.  LP: #649080.
  * Switch to 3.0 format.
  * Add 0001-Add-compatibility-with-libnotify-0.7.patch in order to fix build
    failure with libnotify 0.7.
    - Thanks to Jérémy Bobbio <lunar@debian.org> for the patch.
    - Closes: #630299.
  * Orphaning.
  * Bump Standards-Version to 3.9.2.

 -- Iulian Udrea <iulian@ubuntu.com>  Wed, 27 Jul 2011 11:20:23 +0000

salasaga (0.8.0~alpha7-1) unstable; urgency=low

  * New upstream version.
    + Added support for Undo/Redo.  Presently keep a history of 
      unlimited length.
    + Fixed a significant crashing bug which was likely present for 
      some time.
    + Several small bugs.
    + Bugs fixed:
      - LP: #246774 Layer transition info not being kept
      - LP: #301070 OK and Cancel need to be switched about
      - LP: #301072 Option to scale project to screenshot size
      - LP: #315731 Crash/image distortion on changing the zoom level
      - LP: #361019 no icons for all windows of salasaga
      - LP: #480491 Some characters not being displayed correctly in the
        working area
      - LP: #492388 Cannot edit new text
      - LP: #493312 Cannot use keyboard to delete layer
  * Update debian/copyright.
  * debian/control:
    - Bump Standards-Version to 3.8.4 (no changes required).
    - Add ${misc:Depends} to salasaga.
    - Remove dpatch from Build-Depends (not needed anymore).
    - Update build dependencies.
  * debian/rules:
    - Remove deprecated dh_desktop. It no longer does nothing.
  * debian/patches:
    - Remove 01_salasaga-desktop.dpatch.
    - Remove 02_create_cairo_pixbuf_pattern.dpatch

 -- Iulian Udrea <iulian@ubuntu.com>  Sun, 03 Jan 2010 10:53:55 +0000

salasaga (0.8.0~alpha5-3) unstable; urgency=low

  * Get rid of circular dependency between salasaga and salasaga-common
    (Closes: #519145)
    debian/control:
    - don't make salasaga-common depend on salasaga

 -- Iulian Udrea <iulian@ubuntu.com>  Tue, 10 Mar 2009 18:28:14 +0000

salasaga (0.8.0~alpha5-2) unstable; urgency=low

  * Fix FTBFS on SPARC and PowerPC (Closes: #515582, #515583).

 -- Iulian Udrea <iulian@ubuntu.com>  Wed, 18 Feb 2009 19:22:21 +0000

salasaga (0.8.0~alpha5-1) unstable; urgency=low

  * New upstream version.
    + bug fix release (Closes LP: #249182, #315731, #246786, #301067)
    + the mouse cursor that was used in the IDE and exported swf has been
    replaced with one contributed by Anton Kerezov (LP: #315733)
    + add translations:
      - Filipino:             100.0% complete, by Kezia Lounel Badulid
      - Greek:                100.0% complete, by Yannis Kaskamanidis
      - Bulgarian:            41.14% complete, by Anton Kerezov (Dilomo)
      - Galician:             24.53% complete
      - Spanish:              22.78% complete
      - Romanian:             21.04% complete
      - Simplified Chinese:    4.75% complete
      - Catalan:               2.22% complete
      - Brazilian Portuguese:  2.06% complete

 -- Iulian Udrea <iulian@ubuntu.com>  Sat, 14 Feb 2009 10:30:23 +0000

salasaga (0.8.0~alpha4-2) unstable; urgency=low

  * debian/copyright:
    - switch to new format (http://wiki.debian.org/Proposals/CopyrightFormat)
  * debian/control:
    - add Vcs-{Git,Browser} fields
    - move salasaga-common from Recommends to Depends
  * debian/rules:
    - debhelper 7 deprecated dh_clean -k in favour of dh_prep
    - merge rm -f with dh_clean

 -- Iulian Udrea <iulian@ubuntu.com>  Fri, 13 Feb 2009 18:45:19 +0000

salasaga (0.8.0~alpha4-1) unstable; urgency=low

  * New upstream version.
  * New icon.
  * debian/control:
    - Bump debhelper version to 7
  * debian/copyright:
    - key_capture is now under the LGPL either version 3 of the license,
    or (at your option) any later version.
    - Add some copyright holders.
  * debian/rules:
    - Add ./autogen.sh to the build target.
    - Fix it to not run autogen and configure multiple times.
  * debian/salasaga-common.install:
    - Add font_outline directory.
  * debian/patches:
    - Fix desktop file patch (01_salasaga-desktop.dpatch).

 -- Iulian Udrea <iulian@ubuntu.com>  Fri, 19 Sep 2008 14:25:27 +0100

salasaga (0.8.0~alpha3-1) unstable; urgency=low

  * Initial release (Closes: #489852)

 -- Iulian Udrea <iulian@ubuntu.com>  Sat, 05 Jul 2008 16:12:19 +0100
