=== debian/control ===
Source: salasaga
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), automake, autoconf, libtool, libgtk2.0-dev (>= 2.16.1), libglib2.0-dev (>= 2.16.3), libgnome2-dev, libgconf2-dev, libpango1.0-dev (>= 1.18.0), libxml2-dev (>= 2.6.31), libming-dev (>= 0.3.0), libfreetype6-dev, libnotify-dev
Standards-Version: 3.9.2
Homepage: http://www.salasaga.org/
Vcs-Git: git://git.debian.org/collab-maint/salasaga.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/salasaga.git

Package: salasaga
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, salasaga-common, ttf-dejavu
Description: IDE for development of eLearning applications
 Salasaga is a GTK/Gnome based IDE used to create eLearning for
 applications. With it, you take screenshots of your applications, 
 add highlights, text and external images, then generate learning 
 objects. Present output is in swf (flash) format.

Package: salasaga-common
Architecture: all
Depends: ${misc:Depends}
Description: IDE for development of eLearning applications (support files)
 Salasaga is a GTK/Gnome based IDE used to create eLearning for
 applications. With it, you take screenshots of your applications,
 add highlights, text and external images, then generate learning
 objects. Present output is in swf (flash) format.
 .
 This package contains salasaga's architecture-independent support files.
