=== debian/watch ===
version=3
opts=dversionmangle=s/~/./ \
  http://sf.net/salasaga/salasaga-([0-9]+\.[02468]+\.[a-z0-9\.]+).tar.bz2
